CLD-687 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2019-6111 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) openssh
Deficiency Type SECURITY
Date Created 2019-04-10 09:35:00
Date Last Modified 2019-04-19 14:36:30

Version Specific Information:

Cucumber 1.1 i686 awaiting analysis
Cucumber 1.1 x86_64 awaiting analysis

Details:

Fixed in OpenSSH 8.0: https://www.openssh.com/txt/release-8.0